.celltype0 {
	margin:0;
	padding:2px 5px;
	text-align:center;
	vertical-align:middle;
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	font-weight:normal;
	background-color: #906;
	color: #FFF;
}

.celltype1 {
	text-align:left;
	padding:3px 5px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-style:italic;
	font-weight:normal;
	background-color: #FFF;
}
.celltype3 {
	padding:3px 5px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	font-style:normal;
	font-weight:normal;
	background-color: #FCC;
	color: #000;
	text-align: left;
}
.celltype3r {
	padding:3px 5px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:14px;
	font-style:normal;
	font-weight:normal;
	background-color: #FCF;
	color: #000;
	text-align: right;
}
.ImageK1 {
	background-image: url(images/stories/kosmetika.png);
	background-position-x: 0;
	background-position-y: 0;
	background-repeat: no-repeat;
	position: absolute;
}
